@font-face {
    font-family: "icomoon";
    src: url(../fonts/icomoon.eot?5ad4u1);
    src: url(../fonts/icomoon.eot?5ad4u1#iefix) format("embedded-opentype"), url(../fonts/icomoon.ttf?5ad4u1) format("truetype"), url(../fonts/icomoon.woff?5ad4u1) format("woff"), url(../fonts/icomoon.svg?5ad4u1#icomoon) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: block
}

[class^="icon-"],
[class*=" icon-"] {
    font-family: "icomoon" !important;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}


.icon-user2:before {
    content: "\e90c";
  }
  .icon-model:before {
    content: "\e90d";
  }
  .icon-user:before {
    content: "\e908";
  }
  .icon-heart2:before {
    content: "\e900";
  }
  .icon-heart1:before {
    content: "\e901";
  }
  .icon-edit:before {
    content: "\e902";
  }
  .icon-img1:before {
    content: "\e903";
  }
  .icon-img2:before {
    content: "\e904";
  }
  .icon-img3:before {
    content: "\e905";
  }
  .icon-key:before {
    content: "\e906";
  }
  .icon-login:before {
    content: "\e907";
  }
  .icon-back:before {
    content: "\e909";
  }
  .icon-next:before {
    content: "\e90a";
  }
  .icon-home:before {
    content: "\e90b";
  }
  .icon-search:before {
    content: "\e913";
  }
  .icon-film:before {
    content: "\f008";
  }
  .icon-close:before {
    content: "\f00d";
  }
  .icon-change:before {
    content: "\f074";
  }
  .icon-backend:before {
    content: "\f07c";
  }
  .icon-like:before {
    content: "\f164";
  }
  .icon-dis-like:before {
    content: "\f165";
  }
  .icon-hashtag:before {
    content: "\f292";
  }
  

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
button,
input,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0
}

fieldset,
img {
    border: 0
}

img,
object,
embed {
    vertical-align: bottom
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: 400
}

ol,
ul {
    list-style: none;
    font-size: 0
}

caption,
th {
    text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%
}

q:before,
q:after {
    content: ""
}

a * {
    cursor: pointer
}

input,
textarea {
    outline: none
}

a {
    text-decoration: none
}

input {
    outline: none;
    -webkit-appearance: none;
    border-radius: 0
}

* {
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

:before,
:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.hidden {
    display: none
}

body {
    background: #fafbff;
    color: #272727;
    font: 16px Arial, sans-serif;
    overflow-x: hidden;
}

body.no-scroll {
    overflow: hidden
}

.container {
    max-width: 1680px;
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    position: relative
}

header {
    position: relative;
    margin-bottom: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    box-shadow: 0 0 9px rgba(43, 43, 75, 0.06)
}

header .header-holder .open-form {
    -webkit-box-shadow: 0 0 9px rgba(43, 43, 75, 0.1);
    box-shadow: 0 0 9px rgba(43, 43, 75, 0.1);
    position: relative
}

header .header-holder.active-search .search-block {
    top: 11px;
    padding: 0 50px
}

header .header-holder.active-menu .nav {
    left: 0;
    margin-left: -10px
}

.header-holder {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px 0;
    position: relative
}

.header-holder .nav {
    position: absolute;
    display: block;
    left: -110%;
    top: 0;
    bottom: 0;
    background-color: #fff;
    width: 320px;
    height: 100vh;
    z-index: 4;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    z-index: 999999;
    -webkit-box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    box-shadow: 0 0 9px rgba(43, 43, 75, 0.06)
}

@media (max-width: 375px) {
    .header-holder .nav {
        width: 275px
    }
}

.header-holder .nav ul {
    display: block;
    padding: 65px 40px 0
}

@media (max-width: 375px) {
    .header-holder .nav ul {
        padding: 60px 25px 0
    }
}

.header-holder .nav ul li {
    margin-bottom: 39px
}

.header-holder .nav ul li i {
    margin-right: 12px;
    font-size: 15px;
    display: inline-block
}

@media (max-width: 375px) {
    .header-holder .nav ul li i {
        font-size: 16px;
        margin-right: 10px
    }
}

.header-holder .nav ul li a {
    font-size: 15px;
    font-weight: 400;
    color: #272727;
    display: inline-block;
    text-transform: uppercase
}

@media (max-width: 375px) {
    .header-holder .nav ul li a {
        font-size: 15px
    }
}

@media (min-width: 1023px) {
    .header-holder .nav ul li:hover a {
        color: #ff0740
    }
}

.header-holder .nav ul .active {
    color: #ff0740
}

.header-holder .nav .button-close-nav {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer
}

.header-holder .nav .button-close-nav i {
    font-size: 20px;
    color: #545454
}

.header-holder .show {
    left: 0;
    margin-left: -10px
}

.header-holder .burger {
    display: block;
    background: none;
    border: 0;
    cursor: pointer;
    position: relative;
    z-index: 99
}

.header-holder .burger-item {
    display: block;
    width: 20px;
    height: 3px;
    background-color: #545454;
    position: relative
}

.header-holder .burger-item:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #545454;
    position: absolute;
    bottom: 7px
}

.header-holder .burger-item:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #545454;
    position: absolute;
    top: 7px
}

.header-holder .logo-holder img {
    display: block;
    width: 100%;
    height: auto
}

.header-holder .logo-holder a {
    max-width: 200px;
    display: inline-block
}

.header-holder .search-open {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 99
}

.header-holder .search-open .button-open-search {
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    position: relative;
    cursor: pointer
}

.header-holder .search-open .button-open-search i {
    font-size: 20px;
    width: 20px;
    display: inline-block;
    vertical-align: top;
    color: #545454
}

.header-holder .search-open .button-open-search i:nth-child(2) {
    right: -13px;
    top: 10px;
    display: none
}

.header-holder .search-block {
    position: absolute;
    display: block;
    top: -70px;
    width: 100%;
    z-index: 2;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.header-holder .open-form .form {
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s
}

.header-holder .open-form .input {
    padding: 10px 0 10px 20px;
    font-size: 18px;
    font-weight: 400;
    color: #a1a1a1;
    width: 100%;
    border: none;
    border-radius: 5px
}

.header-holder .open-form .search-btn {
    position: absolute;
    right: 14px;
    top: 9px;
    background: #fff;
    border: none;
    cursor: pointer
}

.header-holder .open-form .search-btn i {
    font-size: 20px
}

.title {
    font-size: 22px;
    font-weight: 500
}

@media (max-width: 425px) {
    .title {
        font-size: 18px
    }
}

.description {
    margin-bottom: 20px
}

.description .title {
    margin-bottom: 20px
}

@media (max-width: 425px) {
    .description .title {
        margin-bottom: 10px
    }
}

.description .text {
    font-size: 15px;
    font-weight: 300;
    color: #545454;
    line-height: 1.5
}

@media (max-width: 425px) {
    .description .text {
        font-size: 12px
    }
}

.video {
    margin-bottom: 30px
}

.video .title-block-sorting {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    margin-bottom: 10px
}

@media (max-width: 661px) {
    .video .title-block-sorting {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.video .title-block-sorting .title-block {
    width: 50%
}

@media (max-width: 661px) {
    .video .title-block-sorting .title-block {
        width: 100%;
        margin-bottom: 10px
    }
}

.video .title-block-sorting .sorting-holder {
    width: 50%;
    font-size: 0;
    text-align: right
}

@media (max-width: 661px) {
    .video .title-block-sorting .sorting-holder {
        text-align: center;
        width: 100%
    }
}

.video .title-block-sorting .sorting-holder a {
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    color: #272727;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    margin-left: 20px
}

@media (max-width: 425px) {
    .video .title-block-sorting .sorting-holder a {
        font-size: 12px
    }
}

@media (min-width: 1023px) {
    .video .title-block-sorting .sorting-holder a:hover {
        color: #ff0740
    }
}

.video .title-block-sorting .sorting-holder a:first-child {
    margin-left: 0
}

.video .title-block-sorting .sorting-holder .active {
    color: #ff0740
}

.video .pagination-list {
    text-align: center
}

.video .pagination-list li {
    margin: 5px;
    display: inline-block
}

.video .pagination-list li a {
    font-weight: 400;
    font-size: 18px;
    color: #272727;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    display: block;
    padding: 13px 20px;
    -webkit-box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    background: #fff;
    border-radius: 5px
}

.video .pagination-list li a .item-svg {
    width: 14px;
    height: 14px;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s
}

.video .pagination-list li a .next {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

@media (min-width: 1023px) {
    .video .pagination-list li a:hover {
        color: #ff0740;
        box-shadow: 0 0 9px rgba(43, 43, 75, 0.08);
        background: #fbfbfb
    }

    .video .pagination-list li a:hover .item-svg {
        fill: #ff0740
    }
}

.video .pagination-list li .active {
    color: #ff0740
}

@media (max-width: 529px) {
    .video .pagination-list li a {
        display: none
    }

    .video .pagination-list li {
        margin: 0
    }

    .video .pagination-list li:first-child a,
    .video .pagination-list li:last-child a,
    .video .pagination-list li a.active {
        display: inline-block;
        margin: 5px
    }
}

.content-holder {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -10px 0 0
}

.content-holder a {
    display: block;
    color: #272727
}

.content-holder .video-block {
    width: 24.9%;
    padding: 0 10px 0 0;
    margin-bottom: 10px
}

@media (max-width: 1250px) {
    .content-holder .video-block {
        width: 33.333%
    }
}
@media (max-width: 750px) {
    .content-holder .video-block {
        width: 50%
    }
}

/* thumbs width block */
.content-holder .video-block .img-holder {
    border: 2px solid transparent;
    overflow: hidden;
    border-radius: 5px;
    position: relative;
    padding-bottom: 65%; /* thumb height */
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s
}

.content-holder .video-block .img-holder img {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.content-holder .video-block .img-holder video {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    background: #fafbff;
    height: 100%;
}

.content-holder .video-block .img-holder span {
    position: absolute;
    border-radius: 5px;
    font-size: 15px;
    color: #fff;
    padding: 7px;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    opacity: 1
}

.content-holder .video-block .img-holder .label {
    background: rgba(235, 18, 74, 0.7);
    font-weight: 700;
    right: 10px;
    top: 10px
}

.content-holder .video-block .img-holder .duration {
    background: rgba(0, 0, 0, 0.7);
    font-weight: 300;
    right: 10px;
    bottom: 10px
}

.content-holder .video-block .title-holder {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    padding: 10px 2px
}

.content-holder .video-block .title-holder .video-title {
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-weight: 300;
    font-size: 15px;
    margin-right: 15px
}

.content-holder .video-block .title-holder .rating {
    white-space: nowrap;
    font-size: 15px;
    color: #00b51e
}

@media (min-width: 1023px) {
    .content-holder .video-block:hover .img-holder {
        border: 2px solid #ff0740
    }

    .content-holder .video-block:hover .img-holder span {
        opacity: 0
    }

    .content-holder .video-block:hover .title-holder .video-title p {
        color: #ff0740
    }
}

.categories {
    margin-bottom: 30px
}

.categories .title-block {
    margin-bottom: 10px
}

.categories .categories-holder {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -10px
}

.categories .categories-holder a {
    display: block;
    color: #272727
}

.categories .categories-holder .categories-block {
    width: 33.3333%;
    padding: 0 10px
}

@media (max-width: 1000px) {
    .categories .categories-holder .categories-block {
        width: 50%;
        margin: 0
    }
}

@media (max-width: 375px) {
    .categories .categories-holder .categories-block {
        width: 100%;
        margin-bottom: 10px
    }
}

.categories .categories-holder .categories-block .img-holder {
    border: 2px solid transparent;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    padding-bottom: 66%;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s
}

.categories .categories-holder .categories-block .img-holder img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%
}

.categories .categories-holder .categories-block .sub-title-holder {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 2px;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s
}

.categories .categories-holder .categories-block .sub-title-holder .sub-title {
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis
}

.categories .categories-holder .categories-block .sub-title-holder .content {
    white-space: nowrap;
    color: #a6a8ab;
    font-size: 15px;
    font-weight: 300
}

.categories .categories-holder .categories-block .sub-title-holder .content .icon-film {
    font-size: 12px;
    margin-left: 6px;
    color: #272727
}

@media (min-width: 1023px) {
    .categories .categories-holder .categories-block:hover .img-holder {
        border: 2px solid #ff0740
    }

    .categories .categories-holder .categories-block:hover .sub-title-holder {
        color: #ff0740
    }

    .categories .categories-holder .categories-block:hover .icon-film {
        color: #ff0740
    }

    .categories .categories-holder .categories-block:hover .item-svg {
        fill: #ff0740
    }
}

.categories .btn {
    text-align: center;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s
}

.categories .btn a {
    padding: 15px 10px;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #272727;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    background: #fff;
    border-radius: 5px
}

@media (min-width: 1023px) {
    .categories .btn:hover a {
        color: #ff0740;
        box-shadow: 0 0 9px rgba(43, 43, 75, 0.08);
        background: #fbfbfb
    }
}

.tags {
    margin-bottom: 20px
}

.tags .title-block {
    margin-bottom: 17px
}

.tags .tags-holder ul {
    overflow: hidden
}

.tags .tags-holder .col {
    width: 20%;
    float: left;
    padding-right: 5px
}

@media (max-width: 1000px) {
    .tags .tags-holder .col {
        width: 25%
    }
}

@media (max-width: 760px) {
    .tags .tags-holder .col {
        width: 50%
    }
}

.tags .tags-holder .col .item {
    margin-bottom: 22px
}

.tags .tags-holder li {
    margin-bottom: 20px
}

.tags .tags-holder li a {
    font-weight: 400;
    font-size: 18px;
    color: #6b6b6b;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis
}

@media (max-width: 420px) {
    .tags .tags-holder li a {
        font-size: 15px
    }
}

@media (min-width: 1023px) {
    .tags .tags-holder li a:hover {
        color: #ff0740
    }
}

.tags .tags-holder li .active {
    color: #ff0740
}

footer {
    margin-top: 20px;
    -webkit-box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    background-color: #fff
}

footer .footer-holder ul {
    text-align: center;
    padding: 20px 0
}

footer .footer-holder ul li {
    display: inline-block;
    margin: 0 12px
}

@media (max-width: 510px) {
    footer .footer-holder ul li {
        display: block;
        margin-bottom: 10px
    }
}

footer .footer-holder ul li a {
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    color: #272727
}

@media (min-width: 1023px) {
    footer .footer-holder ul li a:hover {
        text-decoration: underline
    }
}

@media (max-width: 425px) {
    footer .footer-holder ul li a {
        font-size: 14px
    }
}

footer .footer-holder .row {
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 20px
}

footer .footer-holder .row:last-child {
    margin-bottom: 0
}

footer .footer-holder .row .footer-title {
    display: block;
    margin-bottom: 19px
}

footer .footer-holder .row .footer-description a {
    color: #272727
}

footer .footer-description {
    padding-bottom: 20px
}

.title-holder {
    font-size: 22px;
    font-weight: 500
}

.title-block h1 {
	text-align: center;
}

.content-video .main-content .title-block {
    margin-bottom: 10px
}

.player-holder {
	max-width: 1080px;
	margin: auto;
	/* text-align: center; */
}

.content-video .main-content .player-holder .text-video {
    font-size: 15px;
    font-weight: 400;
    color: #272727;
    line-height: 1.5;
    margin-bottom: 20px
}

.content-video .main-content .player-holder .video-tag,
.content-video .main-content .player-holder .categories {
    font-size: 0;
    margin-bottom: 20px
}

.content-video .main-content .player-holder .video-tag .tag-title,
.content-video .main-content .player-holder .categories .tag-title {
    font-size: 15px;
    font-weight: 500;
    margin-right: 10px;
    display: inline-block
}

.content-video .main-content .player-holder .video-tag a,
.content-video .main-content .player-holder .categories a {
    font-size: 15px;
    font-weight: 300;
    color: #272727;
    margin-right: 6px;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    display: inline-block;
    text-decoration: underline
}

@media (min-width: 1023px) {

    .content-video .main-content .player-holder .video-tag a:hover,
    .content-video .main-content .player-holder .categories a:hover {
        color: #ff0740;
        text-decoration: none
    }
}

.content-video .main-content .player-holder .video-tag .active,
.content-video .main-content .player-holder .categories .active {
    color: #ec5875
}

.content-video .main-content .player-holder .video-tag .categories,
.content-video .main-content .player-holder .categories .categories {
    margin-bottom: 6px
}

.content-video .comment-btn {
    display: inline-block;
    border: none;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    color: #272727;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    background: #fff;
    padding: 13px
}

@media (min-width: 1023px) {
    .content-video .comment-btn:hover {
        color: #ff0740;
        box-shadow: 0 0 9px rgba(43, 43, 75, 0.08);
        background: #fbfbfb
    }
}

.content-video .comments-leave {
    margin: 20px 0
}

.content-video .comments-leave .block-comments {
    display: none
}

.content-video .comments-leave .block-comments,
.content-video .comments-leave .block-feedback {
    max-width: 522px;
    margin-bottom: 20px
}

.content-video .comments-leave .block-feedback .row {
    margin-bottom: 10px
}

.content-video .comments-leave .block-comments form,
.content-video .comments-leave .block-feedback form {
    width: 100%
}

.content-video .comments-leave .block-comments form input,
.content-video .comments-leave .block-feedback form input {
    border: none;
    border-radius: 5px;
    padding: 13px 0 13px 15px;
    font-size: 13px;
    font-weight: 400;
    color: #272727;
    width: 100%;
    margin-bottom: 6px;
    -webkit-box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    box-shadow: 0 0 9px rgba(43, 43, 75, 0.06)
}

.content-video .comments-leave .block-comments form textarea,
.content-video .comments-leave .block-feedback form textarea {
    border: none;
    border-radius: 5px;
    padding: 13px 0 0 15px;
    color: #272727;
    height: 110px;
    width: 100%;
    resize: none;
    -webkit-box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    font: 400 13px inherit
}

.content-video .comments-leave .comments {
    margin-top: 35px
}

.content-video .comments-leave .comments .title-block {
    margin-bottom: 26px
}

.content-video .comments-leave .comments .item {
    overflow: hidden;
    margin-bottom: 10px;
    min-height: 50px
}

.content-video .comments-leave .comments .item .avatar {
    float: left;
    display: inline-block;
    width: 43px;
    height: 43px;
    background: #74bdb0;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    margin-right: 9px;
    top: 3px
}

.content-video .comments-leave .comments .item:nth-child(2n) .avatar {
    background: #f0f
}

.content-video .comments-leave .comments .item .avatar span {
    display: block;
    position: absolute;
    left: 11px;
    top: 13px;
    color: #fff
}

.content-video .comments-leave .comments .item .message .msg-title {
    display: inline-block;
    margin-right: 15px;
    font-size: 15px;
    font-weight: 500;
    color: #272727
}

.content-video .comments-leave .comments .item .message .date {
    display: inline-block;
    font-size: 12px;
    font-weight: 300;
    color: #a6a8ab
}

.content-video .comments-leave .comments .item .message .msg-text {
    color: #545454;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 300
}

.content-video .main-content .player-holder .player {
    margin-bottom: 10px
}

.views-data-like {
    margin-bottom: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.views-data-like .rating-container {
    display: inline-block;
    font-size: 0;
    position: relative
}

@media (max-width: 1018px) {
    .views-data-like .rating-container {
        display: block;
        text-align: center;
        margin-right: 0
    }
}

.views-data-like .rating-container .voters {
    font-size: 15px;
    font-weight: 400;
    color: #a6a8ab;
    line-height: 1.5;
    position: absolute;
    bottom: -20px;
    left: 0;
    white-space: nowrap
}

.views-data-like .rating-container .rate-btn {
    padding: 10px 19px 9px;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    display: inline-block
}

@media (min-width: 1023px) {
    .views-data-like .rating-container .rate-btn:hover {
        background-color: #272727
    }
}

.views-data-like .rating-container .rate-like {
    background-color: #00b51e;
    margin-right: 20px
}

.views-data-like .rating-container .rate-dislike {
    background-color: #ff0a4a
}

.views-data-like .views-data {
    display: inline-block
}

.views-data-like .views-data .statistic .item {
    display: inline-block;
    margin-right: 10px
}

.views-data-like .views-data .statistic .item:last-child {
    margin-right: 0
}

.views-data-like .views-data .statistic .item .item-text {
    font-size: 14px;
    font-weight: 500;
    color: #2b2b2b
}

.views-data-like .views-data .statistic .item .item-text span {
    margin-left: 8px;
    font-weight: 300;
    color: #a6a8ab
}

.related {
    margin-bottom: 54px
}

.related .title-block {
    margin-bottom: 18px
}

.related .btn {
    text-align: center;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s
}

.related .btn span {
    padding: 15px 0;
    border-radius: 4px;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #272727;
    display: block;
    cursor: pointer;
    -webkit-box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    background: #fff
}

@media (min-width: 1023px) {
    .related .btn:hover span {
        color: #ff0740
    }
}

.lazyload,
.lazyloading {
    opacity: 0
}

.lazyloaded {
    opacity: 1;
    -webkit-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms
}

.player-wrap {
    position: relative
}

#kt_player {
    position: absolute !important
}

.tags-wrap.content-holder {
    margin: 0
}

.tags-wrap {
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
    display: block
}

@media (max-width: 1400px) {
    .tags-wrap {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4
    }
}

@media (max-width: 992px) {
    .tags-wrap {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3
    }
}

@media (max-width: 767px) {
    .tags-wrap {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2
    }

    .views-data-like .views-data .statistic .item {
        display: none
    }
}

@media (max-width: 480px) {
    .tags-wrap {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1
    }

    .content-holder .video-block {
        width: 100%
    }
}

@media (max-width: 390px) {
    .views-data-like {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .views-data-like .rating-container {
        margin-bottom: 20px;
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .views-data-like .rating-container .rate-like {
        margin-right: 0
    }

    .views-data-like .rating-container .rate-btn {
        display: block;
        width: 45%;
        float: left
    }

    .content-video .comment-btn,
    .views-data-like .btn-inner {
        width: 100%
    }
}

.tags-wrap .item {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-bottom: 5px
}

@media (max-width: 992px) {
    .tags-wrap .item {
        padding: 0 10px 10px
    }
}

.tags-wrap .item .tag {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-transition: color 0.1s, background .1s;
    -o-transition: color 0.1s, background .1s;
    transition: color 0.1s, background .1s;
    color: #6b6b6b;
    font-size: 16px;
    line-height: 18px;
    border-radius: 5px;
    padding: 5px
}

.tags-wrap .item .tag .name {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis
}

.tags-wrap .item .tag .count {
    color: #3e3e3e;
    -webkit-transition: color .1s;
    -o-transition: color .1s;
    transition: color .1s;
    padding: 0 0 0 5px
}

@media (min-width: 1023px) {
    .tags-wrap .item .tag:hover {
        color: #fff;
        background: #ff0740
    }

    .tags-wrap .item .tag:hover .count {
        color: #fff
    }
}

@media (max-width: 950px) {
    .views-data-like .views-data {
        display: none
    }
}

.tags-wrap .item.letter {
    border-radius: 5px;
    background-color: #ff0740;
    color: #fff;
    font-size: 18px;
    line-height: 20px;
    padding: 6px 10px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 20px 0 10px;
    text-align: center;
    display: inline-block
}

.tags-wrap .item.letter:first-child {
    margin-top: 0
}

.success {
    color: #ff0a4a
}

.page-error {
    text-align: center;
    font-size: 27px;
    margin-bottom: 20px;
    color: #ff0a4a
}

.images-albums {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: -5px -5px 0 0;
}

.images-albums .item {
    width: 16.66%;
    line-height: 0;
    display: block;
    padding: 5px 5px 0 0;
}

@media (max-width: 1100px) {
    .images-albums .item {
        width: 20%;
    }
}

@media (max-width: 900px) {
    .images-albums .item {
        width: 25%;
    }
}

@media (max-width: 700px) {
    .images-albums .item {
        width: 33.33%;
    }
}

@media (max-width: 550px) {
    .images-albums .item {
        width: 50%;
    }
}

@media (max-width: 380px) {
    .images-albums .item {
        width: 100%;
    }
}

.images-albums .item img {
    width: 100%;
    height: auto;
}

.content-holder .video-block.albums .img-holder {
    padding-bottom: 77%;
}

.header-holder .user-open {
    display: block;
    background: none;
    border: 0;
    cursor: pointer;
    position: absolute;
    z-index: 99;
    top: 50%;
    transform: translateY(-50%);
    right: 30px; 
}

.header-holder .user-open i {
    font-size: 20px;
    width: 20px;
    display: inline-block;
    vertical-align: top;
    color: #545454;
}

.header-holder .user-menu {
    position: absolute;
    display: none;
    right: -110%;
    top: 0;
    bottom: 0;
    background-color: #fff;
    width: 320px;
    height: 100vh;
    z-index: 4;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    z-index: 999999;
    -webkit-box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
    box-shadow: 0 0 9px rgba(43, 43, 75, 0.06);
}

.header-holder.active-user .user-menu {
    right: 0;
    margin-right: -10px;
}

@media (max-width: 375px) {
    .header-holder .user-menu {
        width: 275px
    }
}

.header-holder .user-menu ul {
    display: block;
    padding: 65px 40px 0
}

@media (max-width: 375px) {
    .header-holder .user-menu ul {
        padding: 60px 25px 0
    }
}

.header-holder .user-menu ul li {
    margin-bottom: 39px
}

.header-holder .user-menu ul li i {
    margin-right: 12px;
    font-size: 15px;
    display: inline-block
}

@media (max-width: 375px) {
    .header-holder .user-menu ul li i {
        font-size: 16px;
        margin-right: 10px
    }
}

.header-holder .user-menu ul li a {
    font-size: 15px;
    font-weight: 400;
    color: #272727;
    display: inline-block;
    text-transform: uppercase
}

@media (max-width: 375px) {
    .header-holder .user-menu ul li a {
        font-size: 15px
    }
}

@media (min-width: 1023px) {
    .header-holder .user-menu ul li:hover a {
        color: #ff0740
    }
}

.header-holder .user-menu ul .active {
    color: #ff0740
}

.header-holder .user-menu .button-close-user {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer
}

.header-holder .user-menu .button-close-user i {
    font-size: 20px;
    color: #545454
}

.btn-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.heart-btn {
    font-size: 25px;
    margin: 0 10px;
}


.heart-btn a {
    color: #272727;
    transition: color .3s;
}


.heart-btn a:hover {
    color: #ff0740
}

.categories .categories-holder.models_holder .categories-block .img-holder {
    padding-bottom: 148%;
}

.categories .categories-holder.models_holder .categories-block .img-holder img {
    height: auto;
}

.categories .categories-holder.models_holder .categories-block {
    width: 20%;
}

@media (max-width: 1024px) {
    .categories .categories-holder.models_holder .categories-block {
        width: 25%;
    }
}

@media (max-width: 767px) {
    .categories .categories-holder.models_holder .categories-block {
        width: 33.33%;
    }
}

@media (max-width: 640px) {
    .categories .categories-holder.models_holder .categories-block {
        width: 50%;
    }
}


.preview-progress {
    position: absolute;
    z-index: 99;
    top: 0;
    right: 0;
    left: 0;
    width: 0;
    height: 3px;
    background: #ff0740;
    -webkit-transition: width 1.2s;
    -o-transition: width 1.2s;
    transition: width 1.2s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: width;
}

.preview-progress.is-full {
    width: 100%;
}

.swipe-hint {
    z-index: 1;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 5px 10px;
    font-size: 30px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: absolute;
    left: 50%;
    top: 29px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: inline-block !important;
}

.swipe-hint svg:not(:root) {
    overflow: visible;
}

.swipe-hint .svg-icon {
    -webkit-animation: swipe-horizontal 1s linear infinite;
    animation: swipe-horizontal 1s linear infinite;
    display: block;
    width: 1em;
    height: 1em;
    fill: currentColor;
}

@-webkit-keyframes swipe-horizontal {
    0%, 50%, 100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    25% {
        -webkit-transform: translate(10%, 0);
        transform: translate(10%, 0);
    }

    75% {
        -webkit-transform: translate(-10%, 0);
        transform: translate(-10%, 0);
    }
}

@keyframes swipe-horizontal {
    0%, 50%, 100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    25% {
        -webkit-transform: translate(10%, 0);
        transform: translate(10%, 0);
    }

    75% {
        -webkit-transform: translate(-10%, 0);
        transform: translate(-10%, 0);
    }
}

@media screen and (min-width: 767px) {
    .swipe-hint {
        display: none !important;
    }
}


